<h1>Schedule</h1>
<p>DebianDay is prepared with a Spanish-speaking audience in mind -
Please check the <a
href="http://es.debconf.org/debianday/schedule/">schedule in
Spanish</a>. Sorry for the inconvenience ;-)</p>
